
"Today" = "Heute";
"Yesterday" = "Gestern";

"SessionArchive" = "Sitzungs-Archiv";

"Yes" = "Ja";
"No" = "Nein";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Ignore" = "Ignorieren";
"Continue" = "Weiter";

"Untitled" = "Ohne Namen";
"NewEntry" = "Neuer Eintrag";

"UpdateAvailable" = "Es ist ein iCab-Update verfügbar!";
"UpdateDownload" = "Wollen Sie die neue Version von iCab herunterladen?";
"NoUpdateAvailable" = "Es ist leider kein iCab-Update verfügbar.";
"NoUpdateMessage" = "Sie verwenden bereits die aktuellste Version für Ihr System.";

"Bookmarks" = "Lesezeichen";
"AddBookmarks" = "Seite merken";
"OpenFile" = "Datei öffnen";
"SaveFile" = "Speichern";
"OpenURL" = "URL öffnen";
"Reload" = "Neu laden";
"Stop" = "Stopp";
"Source" = "Quelltext";
"Save" = "Sichern";
"Back" = "Zurück";
"Forward" = "Vorwärts";
"Smaller" = "Kleiner";
"Larger" = "Größer";
"Search" = "Suchen";
"Home" = "Homepage";
"Print" = "Drucken";
"NewTab" = "Neues Tab";
"CloseTab" = "Tab schließen";
"Location" = "Adresse";
"SearchEngine" = "Suche";
"Busy" = "";
"BusyLabel" = "Arbeitet";
"ErrorReport" = "";
"ErrorReportLabel" = "Fehlerprotokoll";
"KioskEndSession" = "Sitzung beenden";
"NewDownload" = "Neuer Download";
"StartDownload" = "Download starten";
"StopDownload" = "Download stoppen";
"Navigation" = "Navigation";
"TextSize" = "Schriftgröße";
"BookmarksAddBM" = "Lesezeichen";
"RecordStart" = "Sitzung aufzeichnen";
"RecordStop" = "Aufnahme stoppen";
"Tabs" = "Tabs";
"Preferences" = "Einstellungen";
"Forms" = "Formulare";
"SaveForms" = "Formulare speichern";
"FillOutForms" = "Formulare ausfüllen";
"Sidebar" = "Tab-Seitenleiste";
"TTSidebar" = "Öffnet oder schließt die Tab-Seitenleiste mit Vorschaubildern zu allen Tabs";
"TTForms" = "Speichert alle Formularinhalte, und füllt Formulare anhand gespeicherter Daten aus";
"TTSaveForms" = "Speichert alle Formularinhalte";
"TTFillOutForms" = "Füllt die Formulare der Seite anhand gespeicherter Daten aus";
"TTBookmarks" = "Öffnen das Lesezeichen-Fenster";
"TTAddBookmarks" = "Fügt die Web-Seite in die Lesezeichen ein";
"TTOpenFile" = "Öffnet eine Datei";
"TTSaveFile" = "Speichert die Web-Seite als Datei auf der Festplatte";
"TTOpenURL" = "Öffnen eine neue Webseite";
"TTStop" = "Beendet das Laden der Webseite";
"TTSource" = "Zeigt den Queltext der Webseite";
"TTBack" = "Geht zurück zur zuvor angezeigten Webseite";
"TTForward" = "Geht vor zur nächsten Webseite";
"TTSmaller" = "Verkleinert die Schriftgröße";
"TTLarger" = "Vergrößert die Schriftgröße";
"TTReload" = "Lädt die Webseite neu";
"TTSearch" = "Ermöglicht die Suche im Internet";
"TTPrint" = "Druckt die Webseite aus";
"TTHome" = "Öffnet die Homepage";
"TTNewTab" = "Erzeugt ein neues Tab";
"TTCloseTab" = "Schließt das aktuelle Tab";
"TTLocation" = "Geben Sie hier die Adresse der Webseite ein, die sie besuchen möchten";
"TTSearchEngine" = "Geben Sie hier die Suchbegriffe ein, die Sie über eine Internet-Suchmaschine suchen möchten.";
"TTBusy" = "Zeigt an, ob iCab noch Daten aus dem Internet lädt.";
"TTErrorReport" = "Zeigt an, ob der Quelltext der Webseite Fehler enthält.";
"TTKioskEndSession" = "Beendet die aktuelle Sitzung im Kiosk-Modus";
"TTNavigationBF" = "Erlaubt es die vorherige und nächste Web-Seite aufzurufen";
"TTNavigation" = "Erlaubt es die vorherige und nächste Web-Seite aufzurufen, sowie die Web-Seite neu zu laden und das Laden abzubrechen";
"TTTextSize" = "Erlaubt die Änderung der Schriftgröße";
"TTBookmarksAddBM" = "Erzeugt Lesezeichen bzw. öffnet das Lesezeichen-Fenster.";
"TTRecordStart" = "Startet eine Session-Aufnahme, d.h. alles was in dem aktuellen Tab/Fenster geladen wird, wird in einem WebArchiv gespeichert, und kann später wieder von dort geladen werden";
"TTRecordStop" = "Stoppt die Aufnahme der Session";
"TTTabs" = "Öffnet oder schließt Tabs";

"ImportedBookmarks" = "Importierte Lesezeichen (%@)";
"BookmarksFolder" = "Lesezeichen (%@)";
"BookmarkCheckError" = "(Seite konnte nicht geprüft werden)";
"dontCheck" = "-";
"manually" = "Manuell";
"oncePerSession" = "Einmal pro Sitzung";
"everyXTimeUnits" = "Alle %i %@";
"BookmarksRoot" = "Lesezeichen Wurzelverzeichnis";
"TabGroupTitle" = "Tab-Gruppe: %@";
"AddressBook" = "Adressbuch";

"DeleteBookmarks" = "Lesezeichen löschen";
"SortBookmarks" = "Lesezeichen sortieren";
"DropBookmarks" = "Lesezeichen umsortieren";

"NewFolder" = "Neuer Ordner";
"SmartFolder" = "Intelligenter Ordner";
"NewBookmark" = "Neues Lesezeichen";
"NewTabGroup" = "Neue Tab-Gruppe";
"NewSeparator" = "Neue Trennlinie";
"Info" = "Informationen";
"Schedule" = "Zeitplan";
"SetFavorite" = "Favoriten setzen";
"Import" = "Importieren";
"Export" = "Exportieren";
"Delete" = "Löschen";
"NewABFolder" = "Neuer Adressbuch-Ordner";

"TTNewABFolder" = "Erzeugt einen neuen Ordner, in dem alle URLs und Webseiten aus dem Adressbuch aufgeführt werden";
"TTNewFolder" = "Erzeugt einen neuen leeren Ordner";
"TTSmartFolder" = "Erzeugt einen neuen Ordner, in den Web-Seiten aufgrund festlegbarere Regeln automatisch eingefügt werden";
"TTNewBookmark" = "Erzeugt ein neues Lesezeichen";
"TTNewTabGroup" = "Erzeugt eine neue und leere Tab-Gruppe";
"TTNewSeparator" = "Erzeugt eine neue Trennlinie";
"TTInfo" = "Öffnen das Informationen-Fenster, wo alle Details des Lesezeichens angesehen und geändert werden können.";
"TTSchedule" = "Öffnet ein Fenster, indem der Zeitplan für die Prüfung von Lesezeichen bearbeitet werden kann.";
"TTSetFavorite" = "Bestimmt den Ordner, der für die Favoritenleiste verwendet wird.";
"TTImport" = "Importiert Lesezeichen von anderen Browsern.";
"TTExport" = "Exportiert die Lesezeichen in eine Datei.";
"TTDelete" = "Löscht die ausgewählten Lesezeichen.";

"UntitledFolder" = "Ordner ohne Namen";
"UntitledBookmark" = "Lesezeichen ohne Namen";
"UntitledTabGroup" = "Tab-Gruppe ohne Namen";

"IsFolder" = "(Ordner)";
"IsTabGroup" = "(Tab-Gruppe)";
"IsSeparator" = "(Trennlinie)";

"FilesOfSite" = "Dateien von \"%@\"";
"HTMLXHTML" = "HTML/XHTML-Code";
"StyleSheets" = "Style Sheets";
"JavaScript" = "JavaScript-Code";
"Images" = "Bilder";
"OtherFiles" = "Andere Dateien";

"xBytes" = "%i Bytes";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "Eventuell ist der Domain-Name ungültig, oder es gibt einen Tippfehler in der Internetadresse.";
"NoInternetConnection" = "Eventuell ist die Internetverbindung abgebrochen.";
"NotInCache" = "Die Seite ist nicht im Web-Cache und kann daher im Offline-Modus nicht geladen werden. Schalten Sie im Ablage-Menü den Offline-Modus aus, um die Seite aus dem Internet zu laden.";
"InvalidURL" = "Die URL ist nicht gültig oder das URL-Protokoll wird nicht unterstützt.";
"DNSDown" = "Der DNS (Domain Name Server) konnte die Internetadresse nicht auflösen.";
"TimeOut" = "Der Server hat innerhalb einer gewissen Zeit nicht geantwortet. Möglicherweise ist der Server zur Zeit nicht verfügbar.";
"RedirectError" = "Zu viele HTTP-Weiterleitungen.";
"FileNotFound" = "Die Datei existiert nicht.";
"NoData" = "Die Datei ist leer, bzw. der Server hat keine Daten geliefert.";
"BadResponse" = "Die Antwort des Servers war ungültig.";
"AuthRequired" = "Die Seite ist nur durch vorherige Authentifikation zugänglich.";
"NoPermission" = "Sie haben keine Erlaubnis, um diese Seite zu öffnen.";
"NoPlugin" = "Die Seite kann nicht angezeigt werden, weil die Seite ein besonderes Browser-Plugin benötigt, welches nicht vorhanden ist.";
"NoJava" = "Die Seite kann nicht angezeigt werden, weil Java ausgeschaltet oder nicht verfügbar ist.";
"MIMENotSupported" = "Die Seite kann nicht angezeigt werden, weil der Dateityp nicht unterstützt wird.";
"DownloadFileError" = "Fehler beim Erzeugen oder Schreiben der Datei für den Download.";
"SecureConnectionFailed" = "Die sichere Verbindung konnte nicht aufgebaut werden.";
"CertBadDate" = "Das Datum des Server-Zertifikats ist ungültig.";
"CertUntrusted" = "Das Server-Zertifikat ist nicht vertrauenswürdig.";
"CertUnknownRoot" = "Server-Zertifikats-Kette besitzt ein unbekanntes Wurzel-Zertifikat.";
"CertNotYetValid" = "Das Datum des Server-Zertifikats ist noch nicht gültig.";
"CertRejected" = "Das Server-Zertifikat wurde zurückgewiesen.";
"CertErrorAlert" = "Das Zertifikat dieser Seite konnte nicht geprüft werden. Möglicherweise versucht der Server vorzutäuschen, er wäre \"%@\" um an sensible Daten heranzukommen. Sie können trotzdem auf die Seite zugreifen, wenn Sie sicher sind, dass dies sicher ist.";

"LaunchAppTitle" = "Programm starten";
"LaunchAppMessage" = "Dieser Verweis ist eine Referenz auf ein Programm auf der Festplatte. Wollen Sie das Programm starten?";

"NetError" = "Netzwerk-Fehler auf \"%@\"";

"PageLoadStatus" = "%i%% der Seite geladen.";
"LinkTo" = "Verweis auf '%@'";

"AllPrefs" = "Alle Zeigen";

"SessionCookie" = "Nur für diese Session gültig";

"NeedsAttentionTitle" = "iCab benötigt Ihre Aufmerksamkeit.";
"NeedsAttentionMessage" = "Bitte aktivieren Sie das Programm iCab.";
"DownloadFinishedTitle" = "Download beendet.";
"DownloadFailedTitle" = "Download fehlgeschlagen!";
"BookmarkCheckTitle" = "Prüfung der Lesezeichen";
"BookmarkCheckStarted" = "Die Lesezeichenprüfung wurde gestartet";
"BookmarkCheckFinished" = "Die Lesezeichenprüfung ist abgeschlossen";
"BookmarkCheckError" = "Keine zur Prüfung freigebenen Lesezeichen gefunden";
"RedirectionMovedPermanently" = "Die Adresse der Webseite hat sich geändert. Eventuell sollten Sie die Lesezeichen anpassen.";

"ConfirmMultipleOpenTitle" = "Sie versuchen gerade %u Webseiten aufeinmal zu öffnen";
"ConfirmMultipleOpenMessage" = "Wollen Sie wirklich soviele Seiten auf einmal öffnen?";

"QuitTitle" = "iCab Beenden?";
"QuitMessage" = "Wollen Sie wirklich iCab beenden?";

"QuitDownload" = "iCab lädt gerade Dateien herunter!";
"QuitDownloadMessage" = "Wollen Sie wirklich die Downloads abbrechen und iCab beenden?";

"DeleteItemTitle" = "Eintrag löschen?";
"DeleteItemMessage" = "Wollen Sie den Eintrag wirklich löschen?";

"CloseWindowTitle" = "Dieses Fenster enthält %u Tabs!";
"CloseWindowMessage" = "Wollen Sie wirklich das Fenster mit allen Tabs schließen?";

"LoadSessionTitle" = "Gespeicherte Sitzung wieder herstellen";
"LoadSessionMessage" = "Das Laden einer Sitzungsdatei schließt alle aktuellen Fenster und öffnet dann die Fenster der zu ladenden Sitzung. Wollen Sie fortfahren oder die aktuelle Sitzung zuvor speichern oder abbrechen?";
"CombineSessions" = "Kombinieren";

"JavaScriptLoop" = "Der JavaScript-Code der Seite scheint in einer Endlosschleife zu stecken. Soll der JavaScript-Code trotzdem weiter ausgeführt werden?";

"NewTabMsg" = "Öffnet Seite in neuem Tab";
"NewBgTabMsg" = "Öffnet Seite in neuem Hintergrund-Tab";
"NewWindowMsg" = "Öffnet Seite in neuem Fenster";
"NewBgWindowMsg" = "Öffnet Seite in neuem Hintergrund-Fenster";

"OpenAsTabs" = "Als Tabs öffnen";

"PageOverview" = "Seitenübersicht";
"PageLinks" = "Verweise der Seite";
"Image" = "Bild";
"Frame" = "Frame";
"Page" = "Seite";
"Link" = "Verweis";
"DownloadImage" = "Bild herunterladen";
"SaveImage" = "Bild speichern";
"ImageInNewWindow" = "Bild in neuem Fenster öffnen";
"ImageInNewTab" = "Bild in neuem Tab öffnen";
"ImageInNewBgTab" = "Bild in neuem Hintergrund-Tab öffnen";
"ImageInApp" = "Bild in externem Programm öffnen";
"ImageToScrap" = "Bild in die Zwischenablage";
"ImageURLToScrap" = "Bild-URL in die Zwischenablage";
"FilterImage" = "Bildfilter anlegen…";
"FrameInNewWindow" = "Frame in neuem Fenster öffnen";
"FrameInNewTab" = "Frame in neuem Tab öffnen";
"FrameToClipboard" = "Frame-URL in die Zwischenablage";
"FrameSource" = "Frame-Quelltext anzeigen";
"PageInNewWindow" = "Seite in neuem Fenster öffnen";
"PageInNewTab" = "Seite in neuem Tab öffnen";
"PageInNewBgTab" = "Seite in Hintergrund-Tab öffnen";
"PageToClipboard" = "URL der Seite in die Zwischenablage";
"PageToBookmarks" = "Seite in Lesezeichen einsortieren";
"PageSource" = "Quelltext der Seite anzeigen";
"PageValidate" = "Syntax prüfen über den W3C-Validator";
"PageAsHome" = "Seite als Homepage verwenden";
"PageAsSearch" = "Seite als Suchseite verwenden";
"DownloadLink" = "Verweis herunterladen";
"LinkInNewWindow" = "Verweis in neuem Fenster öffnen";
"LinkInNewBgTab" = "Verweis in Hintergrund-Tab öffnen";
"LinkInNewTab" = "Verweis in neuem Tab öffnen";
"LinkInCurrent" = "Verweis in diesem Tab/Fenster öffnen";
"LinkToClipboard" = "Verweis in die Zwischenablage";
"ShowCite" = "Zitat des Seitenelements anzeigen";
"ShowLongDesc" = "Ausführliche Bildbeschreibung anzeigen";
"KioskKeyboard" = "Virtuelle Tastatur öffnen";
"KioskKeyboardButton" = "Tastatur";
"CopySelection" = "Textauswahl in die Zwischenablage";
"AddSearchEngine" = "Formular im Suchenfeld zugänglich machen";
"SelectionForFormCompletion" = "Textauswahl zum Formular ausfüllen verw.";

"FindSelection" = "Textauswahl im Internet suchen";

"DownloadStatusWaiting" = "Warten auf Daten";
"DownloadStatusFiles" = "Dateien herunterladen";
"DownloadTimeDays" = "%u Tage";
"DownloadTimeHours" = "%u Stunden";
"DownloadTimeMinutes" = "%u Min";
"DownloadTimeSeconds" = "%u Sek";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sek";
"KBytesPerSecond" = "KB/sek";
"MBytesPerSecond" = "MB/sek";
"DownloadManager" = "Download Manager";
"DownloadFailed" = "Download fehlgeschlagen (Fehler #%i)!";
"DownloadSuccessful" = "Download erfolgreich!";
"DownloadAborted" = "Download abgebrochen!";
"DeletedDownloadsActive" = "Sie versuchen gerade einen aktiven Download zu löschen";
"DeletedDownloadsMessage" = "Wollen Sie wirklich den Download abbrechen und löschen?";
"DownloadSingleFile" = "Lädt eine einzige Datei mit der obigen URL herunter.";
"DownloadInactive" = "Inaktiv";

"FormFillInvalid" = "Die gespeicherten Daten für das Formular der Webseite sind nicht mehr gültig";
"FormFillInvalidMessage" = "Die Webseite hat sich seit der Speicherung der Formulardaten geändert. Es ist nicht mehr sichergestellt, daß die gespeicherten Formulardaten zum aktuellen Formular der Seite passen.";
"FormFillRemove" = "Daten löschen";
"FormFillEdit" = "Daten ändern";

"SaveSessionArchive" = "Sitzung aufnehmen";
"DOMInspectorWindow" = "DOM-Inspektor für \"%@\"";

"RemoveWebArchive" = "WebArchiv entfernen…";

"UntitledConfiguration" = "Sammlung ohne Namen";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "Nicht laden";
"ShowObject" = "Datei laden";
"DefaultConfiguration" = "Standard-Sammlung";
"FilterImportTitle" = "Sie haben einen Filter für den Filter-Manager geöffnet";
"FilterImportMsg" = "Wollen Sie den Filter im Filter-Manager importieren?";
"FilterManager" = "Filter-Manager";
"TTFilterManager" = "Filter-Manager";

"ErrorReportTitle" = "Fehlerprotokoll";
"ErrorReportStatus-0" = "HTML Fehler";
"ErrorReportStatus-1" = "HTML Warnung";
"ErrorReportStatus-2" = "HTML Hinweis";
"ErrorReportStatus-3" = "CSS Fehler";
"ErrorReportStatus-4" = "CSS Warnung";
"ErrorReportStatus-5" = "CSS Hinweis";

"ErrorTagMissing" = "Das Tag <%@> fehlt.";
"ErrorEndTagMissing" = "Das Ende-Tag </%@> fehlt.";
"ErrorUnknownEntity" = "Das Entity %@ ist unbekannt.";
"ErrorCharacterShouldBeEntity" = "Das Zeichen \"%c\" sollte als HTML-Entity kodiert sein.";
"ErrorCommentNotClosed" = "Ein HTML-Kommentar wurde nicht korrekt abgeschlossen.";
"ErrorUnknownDoctype" = "Die DOCTYPE-Definiton des Dokuments ist unbekannt.";
"ErrorEndTagAttribute" = "Ende-Tags dürfen keine Attribute besitzen.";
"ErrorEndTagUnknown" = "Das Ende-Tag </%@> ist unbekannt.";
"ErrorTagUnknown" = "Das Tag <%@> ist unbekannt.";
"ErrorEndTagForbidden" = "Das Ende-Tag </%@> ist in HTML nicht erlaubt.";
"ErrorAttributeUnknown" = "Das Attribut \"%@\" ist unbekannt.";
"ErrorAttributeValueMissing" = "Der Wert des HTML-Attributs \"%@\" fehlt.";
"ErrorAttributeMissing" = "Das Attribut \"%@\" fehlt.";
"WarningEntityMissingSemicolon" = "Das Entity %@ sollte mit einem Semikolon abgeschlossen sein.";
"ErrorAttributeCharValueExpected" = "Der Wert \"%@\" des HTML-Attributs \"%@\" darf nur aus einem Zeichen bestehen.";
"ErrorAttributeValueInvalidChars" = "Der Wert \"%@\" des HTML-Attributs \"%@\" enthält nicht-erlaubte Zeichen.";
"ErrorAttributeValueInvalidColor" = "Der Wert \"%@\" des HTML-Attributs \"%@\" ist keine gültige Farbangabe.";
"ErrorAttributeValueInvalidValue" = "Der Wert \"%@\" des HTML-Attributs \"%@\" ist nicht gültig.";
"ErrorAttributeNotAllowed" = "Das Attribut \"%@\" ist im Tag <%@> nicht erlaubt.";
"WarningXHTMLTagClose" = "Die XHTML-Abkürzung für das Schließen des Tags wurde in HTML genutzt.";
"ErrorTagNotInDoctype" = "Das Tag <%@> ist bzgl. des verwendeten DOCTYPEs nicht erlaubt.";
"ErrorTagNotAllowed" = "Das Tag <%@> ist in seinem Eltern-Element nicht erlaubt.";
"ErrorCSSSemicolonMissing" = "Ein Semikolon fehlt am Ende der Regel \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "At-Rules müssen immer mit einem Block oder Semikolon abgeschlossen sein.";
"ErrorCSSImportForbidden" = "\"@import\" ist hier nicht erlaubt.";
"ErrorCSSAtRuleUnknown" = "Die At-Rule \"%@\" ist unbekannt.";
"ErrorCSSMediaCommaMissing" = "Media-Typen müssen durch Komma getrennt werden.";
"ErrorCSSMediaUnknown" = "Der Media-Typ \"%@\" ist unbekannt.";
"ErrorCSSPagePseudoUnknown" = "Die Pseudo-Klasse \"%@\" ist für die \"@page\"-Regel nicht gültig";
"ErrorCSSInvalidString" = "Ein String-Wert muß mit \"…\" oder '…' umschlossen sein.";
"ErrorCSSURLExpected" = "Eine URL-Definition wurde erwartet.";
"ErrorCSSURLInvalid" = "Die URL-Definition ist nicht gültig.";
"ErrorCSSPseudoUnknown" = "Die Pseudo-Klasse \"%@\" ist unbekannt.";
"ErrorCSSPropertyUnknown" = "Die Eigenschaft \"%@\" ist unbekannt.";
"ErrorCSSColonMissing" = "Ein Komma fehlt am Ende der Eigenschaft \"%@\"";
"ErrorCSSValueInvalid" = "Der Wert \"%@\" ist für die Eigenschaft \"%@\" nicht erlaubt.";
"ErrorCSSColorInvalid" = "Die Farbdefinition \"%@\" ist nicht gültig.";
"ErrorCSSWrongComma" = "Das Komma ist hier nicht erlaubt.";

"OpenOverviewPanel" = "Öffne Seitenübersicht als Fenster";
"TabOverviewPanel" = "Öffne Übersicht über alle Tabs des Fensters";

"StatusRSS" = "Hierüber können Sie die RSS-Feed abrufen, die die Web-Seite anbietet";
"StatusOnline" = "Zeigt an, ob sich iCab im Online- oder Offline-Modus befindet";
"StatusSecure" = "Zeigt an, ob die Seite verschlüsselt übertragen wurde";
"StatusBusy" = "Zeigt an, ob der Ladevorgang der Seite noch im Gang ist";
"StatusArchive" = "Zeigt an, ob Web-Archive dem Fenster/Tab zugeordnet sind. Über einen Mausklick können die Archive wieder entfernt werden.";
"StatusError" = "Zeigt an, ob es Fehler im HTML-Code der Seite gibt. Ein Mausklick öffnet eine Fehlerliste";
"StatusGeo" = "Wenn eine Webseite geografische Informationen über ihren Standort enthält, können diese hierüber auf einer Karte angezeigt werden.";
"StatusDownload" = "Zeigt an, ob Downloads im Download-Manager aktiv sind";
"StatusModule" = "Hierüber können Sie zusätzliche Browser-Module aufrufen, die Aktionen auf die aktuelle Seite ausführen";

"GooglePhishingTitle" = "Warnung! Verdacht einer Phishing-Seite";
"GooglePhishingMessage" = "Diese Seite könnte eine Fälschung oder Imitation einer anderen Seite sein, die Anwender dazu verleiten soll, persönliche oder finanzielle Daten einzugeben. Die Eingabe von persönlichen Daten auf dieser Seite könnte Ihnen Schaden zufügen. Bitte beachten Sie, dass es nicht möglich ist, vor jeder gefährlichen Seite im Web zu warnen. Auch kann es immer vorkommen, dass vor einer Seite gewarnt wird, die gar nicht gefährlich ist.\r\rDiese Warnung basiert auf Informationen von Google.\r\rSie können auf www.antiphishing.org mehr über Phishing erfahren.";
"GoogleMalwareTitle" = "Warnung! Der Besuch der Seite <%@> könnte Ihren Computer gefährden";
"GoogleMalwareMessage" = "Diese Seite scheint Schadprogramme zu enthalten, die beim Besuch der Seite unbemerkt auf ihren Computer heruntergeladen werden könnte. Bitte beachten Sie, dass es nicht möglich ist, vor jeder gefährlichen Seite im Web zu warnen. Auch kann es immer vorkommen, dass vor einer Seite gewarnt wird, die gar nicht gefährlich ist.\r\rDiese Warnung basiert auf Informationen von Google.\r\rMehr Informationen über Viren und andere Schadprogramme können Sie auf StopBadware.org erhalten";
"GoogleAdvisory" = "Hinweise von Google";

"KioskPrint" = "Webseite drucken";
"KioskPrintMessage" = "Möchten Sie die Web-Seite drucken?";

"SyncWriteBookmarksError" = "Fehler beim Synchronisieren der Lesezeichen";
"SyncWriteBookmarksErrorMessage" = "iCab konnte nach dem Upload der Lesezeichen auf den Server nicht prüfen, ob der Upload erfolgreich war. Der Server konnte die Größe der Datei nicht übermitteln.";

"SyncReadBookmarks" = "Lesezeichen synchronisieren";
"SyncReadBookmarksMessage" = "Diese Version von iCab hat die Lesezeichen noch nicht mit denen auf dem Server synchronisiert. Soll iCab die Lesezeichen vom Server laden? Dies ersetzt die aktuellen Lesenzeichen.";
"SyncBookmarksOff" = "Synchronisation abschalten";

"SmartFolderDays" = "Tagen";

"AuthenticationNotSecure" = "Ihr Kennwort wird in Klartext übertragen.";
"AuthenticationSecure" = "Ihr Kennwort wird verschlüsselt übertragen.";
"AuthenticationMessage" = "Der Name oder das Kennwort für den Bereich '%@' auf %@ war falsch. Bitte versuchen Sie es erneut.";

"TopTenFavorites" = "Favoriten";
"TopTenLastVisit" = "Letzter Besuch";
"TopTenVisitCount" = "Oft besucht";

"DownloadLinksFromSelection" = "Verweise aus Textauswahl herunterladen";

"ModuleAutorun" = "Automatisch starten";
"ModuleConfirmation" = "Ausführung bestätigen";
"ModuleManager" = "Module-Manager";
"ModuleDownloadTitle" = "iCab-Modul";
"ModuleDownload" = "Möchten Sie das Modul herunterladen und installieren?";
"ModuleBrokenTitle" = "Modul-Fehler";
"ModuleBroken" = "Das Modul konnte nicht installiert werden. Entweder es ist kein gültiges Modul, oder der Download ist fehlgeschlagen";
"DeleteModuleTitle" = "Modul löschen?";
"DeleteModule" = "Wollen Sie das Modul löschen?";
"ModuleKey" = "Einstellung";
"ModuleValue" = "Wert";
"Modules" = "Module";

"Done" = "Fertig";
"SearchHits" = "%d Treffer";

"FirefoxSyncFailed" = "Loading the Firefox Sync Bookmarks failed. Please check username, password and sync key.";

"CaseSensitiveSearch" = "Groß-/Kleinschreibung";

"Logout" = "Logout";
"Login" = "Login";
"Read" = "Gelesen";
"Unread" = "Ungelesen";
"All" = "Alle";
"ReadLater" = "Zu Leseliste hinzufügen (Später lesen)";
"ReadNow" = "Readability-Ansicht (Jetzt lesen)";
"ReadabilityConfig" = "Konfig";
"ReadabilityRefresh" = "↺";
"ReadabilityAdd" = "Hinzufügen";

"ReadabilityLoginSuccess" = "Sie wurden erfolgreich bei Readability eingeloggt!";
"ReadabilityLoginFailed" = "Das Login ist fehlgeschlagen. Bitte überprüfen Sie Name und Passwort!";
"ReadabilityCreateAccountFailed" = "Es konnte kein Konto angelegt werden. Möglicherweise existiert schon ein Konto für den angegebenen Namen. Stellen Sie bitte auch sicher, alle Felder auszufüllen.";
"ReadabilityCreateAccountSuccess" = "Das Konto wurde erfolgreich angelegt. Sie können sich sofort einloggen. Bitte achten Sie aber auch auf die E-Mail, die an die angegebene Adresse geschickt wurde, über die Sie das Readability-Konto noch dauerhaft aktivieren müssen.";
"ReadabilityLinked" = "Sie sind zur Zeit bei Readability eingeloggt";
"ReadabilityUnlinked" = "Sie sind bei Readability nicht eingeloggt";
"ReadabilityDescription" = "Readability ist ein Online-Dienst, der für Sie eine Liste von Web-Seiten verwalten kann, die Sie zum späteren Lesen vermerken wollen. Diese Liste kann von mehreren Apps und Geräten verwendet werden, so daß es egal ist, auf welchem Gerät bzw. App Web-Seiten auf die Liste gesetzt werden. Alle Seiten der Liste sind von überall her erreichbar.\n\nDie Leseliste ist aber auch ohne Readability-Konto nutzbar, dann aber ohne die Synchronisation mit anderen Geräten und Apps.";

